How to install libghc-classy-prelude-dev on Debian 9 (Stretch)